CVE-2022-48515

CVSS Score of 10 (low)

Details

Published Jul 6, 2023
Updated: Jul 13, 2023
CWE ID 269

Summary

CVE-2022-48515 is a vulnerability that affects the Nearby feature in various products, including tZ_kad, syj3rc, syj3rg, ivkhsm, qCU5pu, and syj3rb. The vulnerability involves inappropriate permission control, which if successfully exploited, can compromise the confidentiality of the service. The risk score assigned to this vulnerability is 26. Remediation steps or details on how to address this vulnerability are not provided in the given information. The severity rating from NVD indicates a base score of 7.5 out of 10 and classifies it as a high-severity issue with no privileges required and no user interaction needed for exploitation.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2022-48515 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options